{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/7fdb0c54-4e4b-4255-89fb-b3c607116f3f"]
        }
    ],
    "uuid": "f4fbc949-da96-4bf1-81ea-6e6769acede7"
}